import TextField from "@mui/material/TextField";
export default function HostOption(props) {
  const { value, onChange } = props;

  return (
    <TextField
      label="Host"
      value={value ?? ""}
      onChange={onChange}
      helperText="Example: host.mydomain.com"
      FormHelperTextProps={{ sx: { ml: 0 } }}
      required
    />
  );
}
